*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#006652; text-decoration:none;}
a:hover{color:#0b8c73;}
.clear-all{ clear:both;}

#layout{
width:910px;
text-align:left;
margin:0 auto;
padding:10px 4px;
}

/*header */
#header_space{
padding:4px;
margin-bottom:5px;
background:#eee;
background: -moz-linear-gradient(top, #ffffff, #e1e1e1);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e1e1e1));
border-bottom:#153e36 solid 1px;
border-top:#153e36 solid 3px;
text-align:center;
}
h1{
width:910px;
text-align:left;
margin:0 auto;
}
#header_space a{
padding:3px;
font-size:21px;
font-weight:normal;
display:block;
}
#contents{
width:28%;
padding:0 0 15px 10px;
position:relative;
float:left;
font-size:12px;
color:#666;
}
/*nav*/
#contents a{ font-weight:bold;}
#contents ul{ border:#dcdcdc solid 9px; padding:10px; background:#fff;}
#contents ul li{ margin:10px 5px;}

.nav_in li a{
padding:0;
margin:0;
text-decoration:underline;
}
#site_map_page{
padding:4px;
text-align:right;
}
#site_map_page a{
font-size:11px;
font-weight:normal;
}
.n1{
background:#111;
color:#fff;
font-weight:bold;
padding:8px;
border-left:#006652 solid 51px;
text-align:right;
}
/** CONT **/
#cont_area ul li{line-height:200%;}
#cont_area .recom li{ line-height:165%; color:#444; margin-bottom:3px;}

#cont_area{
width:67%;
padding:0 0 15px 0;
position:relative;
float:right;
font-size:14px;
}
#cont_area .photo{
width:603px;
border: #006652 solid 1px;
background:#fff;
padding:2px;
}
#content_in{
padding:16px;
line-height:200%;
background:#fffce0;
border:#ccc solid 1px;
}
#main_inner{
line-height:200%;
padding:13px;
background: -moz-linear-gradient(top, #fffce0, #fff);
background: -webkit-gradient(linear, left top, left bottom, from(#fffce0), to(#fff));
}

h2{
margin:10px 0;
padding:8px 3px;
font-size:17px;
line-height:100%;
border-bottom:#006652 solid 2px;
letter-spacing:-1px;
}

h3{
margin:10px 0;
padding:4px;
font-size:14px;
line-height:125%;
border-bottom:#ddd solid 1px;
letter-spacing:-1px;
}
#footer_bar{
font-size:12px;
padding:10px;
color:#666;
}

/*foot*/
#footer_bar_in{
margin:0 auto;
text-align:left;
}
#footer_bar ul li{line-height:230%;}
#footer_bar p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

